Subject: DELIVERY FAILURE: Erreur de transfert vers SSSS-GOUV-QC-CA.MAIL.PROTECTION.OUTLOOK.COM ; SMTP Protocol Returned a Permanent Error 550 5.4.1 All recipient addresses rejected : Access denied. AS(201806271) [TO1CAN01FT005.eop-CAN01.prod.protection.outlook.com]
From: [email-masked]
To: "Anetta" <[email-masked]>
Date: Sat, 30 Jan 2021 00:01:39 +0300
List-Id: RPnmuDbvERhSAaotCmHYblITvnexN

Your message

  Subject: Cupid's arrows.

was not delivered to:

  [email-masked]

because:

  Erreur de transfert vers SSSS-GOUV-QC-CA.MAIL.PROTECTION.OUTLOOK.COM ; SMTP Protocol Returned a Permanent Error 550 5.4.1 All recipient addresses rejected : Access denied. AS(201806271) [TO1CAN01FT005.eop-CAN01.prod.protection.outlook.com]

Subject: Cupid's arrows.
From: Anetta <[email-masked]>
Date: Sat, 30 Jan 2021 00:01:39 +0300
List-Id: RPnmuDbvERhSAaotCmHYblITvnexN

Avertissement automatisé : Ce courriel provient de l'extérieur de votre organisation. Ne cliquez pas sur les liens et les pièces jointes si vous ne reconnaissez pas l'expéditeur.

Hey!!! Remember me? Anetta.
I'm sorry I didn't write earlier.
I found you'll be flying to Zanzibar soon, too.
Looks like we'll be staying in the same hotel.
Where are you now?
I am now in Ukraine.
I'm flying alone, aren't you?
It's good that you also like to travel.
I think it's a good idea to talk more before we meet.
Here is another one of my photos, waiting for your yours in response.
Good bye and have a nice day.